
QGIS Application - Bug report #82

Zoom out doesn't work

2006-04-15 06:43 PM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Martin Dobias

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10141

Description

Zooming out using click and draw doesn't zoom the map - it just recentres the map.

Zoom out using a single click works fine.

History

#1 - 2006-04-15 07:56 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Ooops. This was only a problem for me, due to some changes I'd done to [[QgsRect]], but haven't yet committed.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
